Subject: ? about order 359183
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Mon, 10 Dec 2007 14:58:28 -0500

Mike,
I know you made a change to order #359183 to NO PAY.  Do we have to manually do something with the balance owed?  I am not sure if we ever decided on this.  I thought that we should at least have something pop up that asks the user  (kind of like the cancel).  Also, are these orders within this status automatically omitted from the invoices that have unpaid balances?  If they are, we could leave the balance owed on the order.  However, it needs to display differently (maybe red and/or in italics).  If we need to manually remove it that's fine too.  Just pop a reminder box.
Thanks,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]